Bug 7523 - [UPDATE REQUEST] chromium-browser-stable 53 -> 54
: [UPDATE REQUEST] chromium-browser-stable 53 -> 54
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-19 12:22 MSK by Andrey Bondrov
Modified: 2016-11-27 17:41 MSK (History)
1 user (show)

See Also:
RPM Package: chromium
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-11-19 12:22:04 MSK
New version of Chromium browser was released.
Comment 1 Andrey Bondrov 2016-11-19 12:30:35 MSK
Advisory: "Update Chromium to new version 54.0.2840.100"

https://abf.rosalinux.ru/build_lists/2754624
https://abf.rosalinux.ru/build_lists/2754625
Comment 3 Vladimir Potapov 2016-11-20 20:11:51 MSK
Не работает перевод
http://derstandard.at/2000047745922/Russische-Wehrpflichtige-ins-Ausland-Spiel-mit-dem-Feuer
Comment 4 Vladimir Potapov 2016-11-20 20:12:35 MSK
Несмотря на регрессии, посылаю в тестинг т.к. устраняется важная проблема
*************************************
The update is sent to expanded testing
Comment 5 Andrey Bondrov 2016-11-22 05:24:39 MSK
Исправил проблему с mp4.

Advisory: "Update Chromium to new version 54.0.2840.100"

https://abf.rosalinux.ru/build_lists/2757002
https://abf.rosalinux.ru/build_lists/2757003
Comment 6 Andrey Bondrov 2016-11-24 08:54:02 MSK
Advisory: "Fix Symantec issued certificates no longer being trusted in Chromium 53"

https://abf.rosalinux.ru/build_lists/2757602
https://abf.rosalinux.ru/build_lists/2757603
Comment 7 Vladimir Potapov 2016-11-24 17:23:44 MSK
(In reply to comment #6)
> Advisory: "Fix Symantec issued certificates no longer being trusted in
> Chromium 53"
> 
> https://abf.rosalinux.ru/build_lists/2757602
> https://abf.rosalinux.ru/build_lists/2757603

Все работает, но нужно поднимать эпоху т.к. 54 уже в тестингах и поверх не встает.
Comment 8 Vladimir Potapov 2016-11-24 19:21:03 MSK
The update is sent to expanded testing
***************************************
Comment 9 Vladimir Potapov 2016-11-26 06:05:44 MSK
chromium-browser-stable-53.0.2785.92-2
https://abf.rosalinux.ru/build_lists/2757602
https://abf.rosalinux.ru/build_lists/2757603
******************************** Advisory *********************
Fix Symantec issued certificates no longer being trusted in Chromium 53
***************************************************************
QA Verified